Bug 1123576 - Migration from RHEL-6.x to RHEL-7.0: systemctl referred on RHEL-6.x system
Summary: Migration from RHEL-6.x to RHEL-7.0: systemctl referred on RHEL-6.x system
Keywords:
Status: CLOSED DUPLICATE of bug 1128163
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Linux_Domain_Identity_Management_Guide
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Aneta Šteflová Petrová
QA Contact: Namita Soman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-26 20:00 UTC by Erinn Looney-Triggs
Modified: 2019-03-06 00:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-04 08:44:41 UTC


Attachments (Terms of Use)

Description Erinn Looney-Triggs 2014-07-26 20:00:25 UTC
Description of problem:
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/Linux_Domain_Identity_Authentication_and_Policy_Guide/migrating-ipa-proc.html

Under step 8: On the Red Hat Enterprise Linux 6 system. Edit the Red Hat Enterprise Linux 6 IdM server so that it no longer issues CRLs.

Substep 3: Reconfigure the original master CA to retrieve renewed certificates from a new master CA.

systemmctl is referenced for restarting services, this section is supposed to be for a RHEL 6 system where systemctl does not exist, commands should be changed to use service.

Comment 2 Martin Kosek 2014-07-28 07:16:58 UTC
Thanks for the report! I am moving it to the documentation guide component so that it can be processed.


Note You need to log in before you can comment on or make changes to this bug.